@charset "UTF-8";
/* CSS Document */
/* Common CSS for all pages of Q Audio-Viual site */
/* See additional style sheets for page specific CSS */

/* Version 170204-1 */

body {
	background-color: #ffcc99;
	font-family: "Myriad Pro", Verdana, Helvetica, Arial, sans-serif;
	margin: 0px;
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
	}

/* Start CSS for Header area */
#header {
	width: 100%;
	height: 200px;
	}
	
#logo {
	width: 210px;
	height:200px;
	float: left;
	clear: left;
	padding-left:10px;
	}

#company {
	height: 200px;
	font-weight: bold;
	font-size: 500%;
	line-height:250%;
	text-align: center;
	color:#3366FF;
	}
/* End CSS for Header area */

/* Start CSS for Menu area */
#menu {
	float: left;
	clear: left;
	width: 100%;
	}
	
#menu ul {
	margin-left: -1.5em;
	}

#menu li {
	list-style-type: none;
	text-align: center;
	width: 10em;
	float: left;
	}
	
#menu a {
	text-decoration: none;
	color: #FFCC99;
	display: block;
	background-color: #3366FF;
	box-shadow: 5px 5px 5px gray;
	margin-bottom: 2px;
	margin-right: 5px;
	border-radius: 5px;
	border: 3px outset #3366FF;
	}
	
#menu a:hover {
	background-color: #FFCC99;
	color: #3366FF;
	box-shadow: 3px 3px 3px gray;
	border: 3px outset #FFCC99;
	}
/* End CSS for Menu area */

/* Start common CSS for Content area */
#content {
	margin-top: 50px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	clear: left;
	}
	
#content p {
	text-indent: 2em;
	}
	
#content h1 {
	font-size: 130%;
	font-weight: bold;
	text-align:center;
	}
/* End common CSS for Content area */

/* Start CSS for Footer area */
#footer {
	width: 100%;
	height: 80px;
	margin-top: 0px;
	border-top: 3px black double;
	font-size: x-small;
	float:left;
	clear:left;
	}
	
#address {
	width: 15%;
	height: 80px;
	float: left;
	clear: left;
	text-align: left;
	}
	
#phones {
  width: 15%;
	height: 80px;
	float: left;
	text-align: left;
	}
	
#copyright  {
	width: 70%;
	height: 80px;
	float: left;
	text-align: right;
	}
/* End CSS for Footer area */
